Subject: New Reply Received - رد: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 11:08:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  رد: 	Sorry, we had to cancel part of your order.
  Ticket comment <div dir="auto">Hello Dear, <div><br></div>
<div>I would like to know what is your answer about my previous email? </div>
<div>Could I get that bag? </div>
<div>I strongly I like it, I wish to get it. </div>
<div>
<br><br><br><br><br><div style="direction: rtl; unicode-bidi: embed"><div id="hw_signature"><br></div></div>
</div>
</div>
<div style="line-height:1.5">
<br><div dir="auto">Hello Dear, <div><br></div>
<div>I would like to know what is your answer about my previous email? </div>
<div>Could I get that bag? </div>
<div>I strongly I like it, I wish to get it. <br><br><br><br><br><div style="direction: rtl; unicode-bidi: embed"><div id="hw_signature"><br></div></div>
</div>
</div>
<div style="line-height:1.5">
<div dir="auto">Hello Dear, <div><br></div>
<div>I appreciate your honesty &amp; your great customer services. </div>
<div><br></div>
<div>I would like to get this bag even if it is not in your quality standard. I like it so much and I hope to get it, I hope you to cut the price of it a little bit for it condition. </div>
<div><br></div>
<div>But if it's really damaged in shabby condition, I don't want it. I would like to refund my money back. </div>
<div>
<br>Thank you <br><br><br><br><div style="direction: rtl; unicode-bidi: embed"><div id="hw_signature"><br></div></div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- الرسالة الأصلية --------<br>من:‏ Centrepoint &lt;[email-masked]&gt;<br>التاريخ:‏ الأربعاء، 1 مارس، 2023 07:19<br>إلى:‏ [email-masked]<br>الموضوع:‏ رد:  Sorry, we had to cancel part of your order.<br><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5764199</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5764199<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Badri . : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Khalsa,<br><br>Thank you for reaching out to Centrepoint.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order was not cancelled, but during quality check we found out that the item was not in a good enough condition to be sold, and it was the last of its stock, so we took it out of your order and refunded you for it.<br><br>We will not be happy either if you receive bad item in your order; this is the reason why these the item was cancelled and you received a notification regarding the same item.<br><br>Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ," dir="ltr">Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">5764199:1125156</span>

</div>
</div>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5764199